## fo-property-padding-end

fo-property-padding-end —

## Synopsis

    struct      FoPropertyPaddingEnd;
    struct      FoPropertyPaddingEndClass;
    FoProperty* fo_property_padding_end_new     (void);
    FoProperty* fo_property_padding_end_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyPaddingEnd

    struct FoPropertyPaddingEnd;

### struct FoPropertyPaddingEndClass

    struct FoPropertyPaddingEndClass;

### fo_property_padding_end_new ()

    FoProperty* fo_property_padding_end_new     (void);

Creates a new FoPropertyPaddingEnd initialized to default value.

Returns : | the new FoPropertyPaddingEnd.

### fo_property_padding_end_get_initial ()

    FoProperty* fo_property_padding_end_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.